.AreaMenuDiv {
	background-color: #ffffff; 
	background: url(../../Images/WebElements/MenuElements/tablebg.gif); 
	background-repeat: x-repeat;
}
.CourseMenuDiv {
	background-color: #ffffff; 
	background: url(../../Images/WebElements/MenuElements/tablebg.gif); 
	background-repeat: x-repeat;
}


/* jQuery lightBox plugin - Gallery style */
.gallery {
	background-color:#444;
	padding: 0px 0px 0px 0px;
	margin: 2px 10px 4px 10px;
	float: left;
	position: relative;
	box-shadow: 6px 6px 3px #888888;
}